COQ(1)

NAME
coqtop - The Coq Proof Assistant toplevel system

SYNOPSIS
coqtop [ options ]

DESCRIPTION
coqtop is the toplevel system of Coq, for interactive use. It reads phrases on the standard input, and prints results on the standard output. For batch-oriented use of Coq, see coqc(1).

OPTIONS

-h  Help. Will give you the complete list of options accepted by coqtop.

SEE ALSO
coqc(1), coq-tex(1), coqdep(1).
The Coq Reference Manual. The Coq web site: http://coq.inria.fr